Universität Zürich
Institut für Computerlinguistik
Manfred Klenner

Die Daten sind im Rahmen eines Projekts, das vom Schweizer Nationalfond gefördert wurde (Nr. 105215-179302), entstanden.
------------------------------------------------------------------------------------------------------------------------
**License**: Creative Commons Attribution-ShareAlike 4.0 International Public License


Repository: Pro/con data set

500 German sentences annotated for pro/con relations and polar roles of entities (negative/positive actors/effects): see References for a
conceptual introduction.

files: annotator1.conll .. annotator3.conll

format: conll (parzu parser) with annotations

- annotations at the end of the conll parse tree
  - c = con
  - p = pro
  - neff,peff = negative, positive effect
  - nac, pac = negative, positive actor
- the head indices are used for annotation (see below)
  - c1,6 = Hofstetter con Gewerkschaften
  - neff6 = negative Effekt on Gewerkschaften


Note: in these annotations, pro/con is not an intentional relation

- in "Snow blocks the driveway" it holds: con(snow,driveway)
- "snow" is a negative element wrt. to driveway
- use our animacy classifier to identify those case with an actor (see References lrec, available via IGGSA download)


Example:
1	Hofstetter	Hofstetter	N	NE	_|Nom|Sg	2	subj	_	_	
2	wirft	werfen	V	VVFIN	3|Sg|Pres|Ind	0	root	_	_	
3	im	in	PREP	APPRART	Dat	2	pp	_	_	
4	Interview	Interview	N	NN	Neut|Dat|Sg	3	pn	_	_	
5	den	die	ART	ART	Def|Fem|Dat|Pl	6	det	_	_	
6	Gewerkschaften	Gewerkschaft	N	NN	Fem|Dat|Pl	2	objd	_	_	
7	vor	vor	PTKVZ	PTKVZ	_	2	avz	_	_	
8	,	,	$,	$,	_	0	root	_	_	
9	sie	sie	PRO	PPER	3|Pl|_|Nom	10	subj	_	_	
10	wollen	wollen	V	VMFIN	3|Pl|Pres|_	2	s	_	_	
11	die	die	ART	ART	Def|Fem|_|Sg	12	det	_	_	
12	Branche	Branche	N	NN	Fem|_|Sg	13	obja	_	_	
13	anschwärzen	anschwärzen	V	VVINF	_	10	aux	_	_	
14	.	.	$.	$.	_	0	root	_	_	
c1,6
p1,12
neff6


References:

@inproceedings{stance,
       booktitle = {LSDSem 2017/LSD-Sem Linking Models of Lexical, Sentential and Discourse-level Semantics},
           month = {April},
           title = {Stance Detection in Facebook Posts of a German Right-wing Party},
          author = {Manfred Klenner and Don Tuggener and Simon Clematide},
       publisher = {ResearchBib},
            year = {2017},
        language = {english},
             url = {https://doi.org/10.5167/uzh-136567}
}
@inproceedings{perspectives,
       booktitle = {18th International Conference on Computational Linguistics and Intelligent Text Processing},
           month = {April},
           title = {Verb-mediated Composition of Attitude Relations Comprising Reader and Writer Perspective},
          author = {Manfred Klenner and Simon Clematide and Don Tuggener},
       publisher = {ResearchBib},
            year = {2017},
        language = {english},
             url = {https://doi.org/10.5167/uzh-136569},
             doi = {10.1007/978-3-319-77116-8\_11}
}
@inproceedings{harmonization,
       booktitle = {Proceedings of the 5th Swiss Text Analytics Conference (SwissText) \& 16th Conference on Natural Language Processing (KONVENS)},
          editor = {Sarah Ebling and Don Tuggener and Manuela H{\"u}rlimann and Martin Volk},
           month = {Juni 2020},
           title = {Harmonization Sometimes Harms},
          author = {Manfred Klenner and Anne G{\"o}hring and Michael Amsler},
          publisher = {Virtual Event}
            year = {2020},
        language = {english},
             url = {https://doi.org/10.5167/uzh-197961}
}
@inproceedings{lrec,
           month = {Juni},
          author = {Manfred Klenner and Anne G{\"o}hring},
       booktitle = {Proceedings of the Language Resources and Evaluation Conference},
         address = {Marseille, France},
           title = {Animacy Denoting {G}erman Nouns: Annotation and Classification},
       publisher = {European Language Resources Association},
           pages = {1360--1364},
            year = {2022},
        language = {english},
             url = {https://doi.org/10.5167/uzh-219148},
        abstract = {In this paper, we introduce a gold standard for animacy detection comprising almost 14,500 German nouns that might be used to denote either animate entities or non-animate entities. We present inter-annotator agreement of our crowd-sourced seed annotations (9,000 nouns) and discuss the results of machine learning models applied to this data.}
}
